» Ubuntu » Paketit

Error

two or more packages specified (cpuburn oneiric)